#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_28_tab0 .cf0 { color: #000000; }
#imTextObject_28_tab0 .cf1 { color: #000000; }
#imTextObject_28_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_28_tab0 .cf3 { color: #000000; }
#imTextObject_28_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_28_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_28_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_28_tab0 .cb1 { background-color: #000000; }
#imTextObject_28_tab0 .cb2 { background-color: transparent; }
#imTextObject_28_tab0 .cb3 { background-color: #000000; }
#imTextObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_103 { display: block; position: relative; overflow: hidden; }
#imCellStyle_103 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_104 { display: block; position: relative; overflow: hidden; }
#imCellStyle_104 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_104 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_104_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_104_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ul ul ul { list-style: circle; }
#imTextObject_104_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_104_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_104_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_104_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_104_tab0 p { margin: 0; padding: 0; }
#imTextObject_104_tab0 .inline-block { display: inline-block; }
#imTextObject_104_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_104_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_104_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_104_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_104_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_104_tab0 img.fleft { margin-right: 15px; }
#imTextObject_104_tab0 img.fright { margin-left: 15px; }
#imTextObject_104_tab0 .imUl { text-decoration: underline; }
#imTextObject_104_tab0 .imVt { vertical-align: top; }
#imTextObject_104_tab0 .imVc { vertical-align: middle; }
#imTextObject_104_tab0 .imVb { vertical-align: bottom; }
#imTextObject_104_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_104_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_104_tab0 .cf0 { color: #000000; }
#imTextObject_104_tab0 .cf1 { color: #000000; }
#imTextObject_104_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_104_tab0 .cf3 { color: #000000; }
#imTextObject_104_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_104_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_104_tab0 .cb1 { background-color: #000000; }
#imTextObject_104_tab0 .cb2 { background-color: transparent; }
#imTextObject_104_tab0 .cb3 { background-color: #000000; }
#imTextObject_104 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_121 { display: block; position: relative; overflow: hidden; }
#imCellStyle_121 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imGroup_4 > div { float: left; }
#imCell_116 { display: block; position: relative; overflow: hidden; }
#imCellStyle_116 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_116 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_122 { display: block; position: relative; overflow: hidden; }
#imCellStyle_122 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_122 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_122 { position: absolute; top: 15px; bottom: 5px; background-color: transparent; opacity: 0.2; filter: alpha(opacity = 20);}
#imCellStyleGraphicsC_122 { position: absolute; top: 66px; bottom: 66px; left: 83px; right: 83px; background: transparent url('../images/aspettocella_11_ar5u582z.png') repeat center center;}
#imCellStyleGraphicsB_122 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_b_704u435z.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_122 { position: absolute; bottom: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_bl_ar5u582z.png') repeat left bottom;}
#imCellStyleGraphicsBR_122 { position: absolute; bottom: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_br_704u435z.png') repeat right bottom;}
#imCellStyleGraphicsL_122 { position: absolute; top: 66px; bottom: 66px; left: 0; width: 83px; background: transparent url('../images/aspettocella_11_l_ar5u582z.png') repeat-y left center;}
#imCellStyleGraphicsR_122 { position: absolute; top: 66px; bottom: 66px; right: 0; width: 83px; background: transparent url('../images/aspettocella_11_r_ar5u582z.png') repeat-y right center;}
#imCellStyleGraphicsT_122 { position: absolute; top: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_t_ar5u582z.png') repeat-x center top;}
#imCellStyleGraphicsTL_122 { position: absolute; top: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tl_ar5u582z.png') repeat left top;}
#imCellStyleGraphicsTR_122 { position: absolute; top: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tr_ar5u582z.png') repeat right top;}
#imTextObject_122 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_122_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_122_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ul ul ul { list-style: circle; }
#imTextObject_122_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_122_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_122_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_122_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_122_tab0 p { margin: 0; padding: 0; }
#imTextObject_122_tab0 .inline-block { display: inline-block; }
#imTextObject_122_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_122_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_122_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_122_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_122_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_122_tab0 img.fleft { margin-right: 15px; }
#imTextObject_122_tab0 img.fright { margin-left: 15px; }
#imTextObject_122_tab0 .imUl { text-decoration: underline; }
#imTextObject_122_tab0 .imVt { vertical-align: top; }
#imTextObject_122_tab0 .imVc { vertical-align: middle; }
#imTextObject_122_tab0 .imVb { vertical-align: bottom; }
#imTextObject_122_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_122_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_122_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_122_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_122 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: right; }
#imCell_120 { display: block; position: relative; overflow: hidden; }
#imCellStyle_120 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_120 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #BC0000; z-index: 4;}
#imCellStyleGraphics_120 { position: absolute; top: 5px; bottom: 15px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10);}
#imCellStyleGraphicsC_120 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10_r22uv25f.png') repeat center center;}
#imCellStyleGraphicsB_120 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b_r22uv25f.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_120 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl_r22uv25f.png') repeat left bottom;}
#imCellStyleGraphicsBR_120 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br_r22uv25f.png') repeat right bottom;}
#imCellStyleGraphicsL_120 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l_r22uv25f.png') repeat-y left center;}
#imCellStyleGraphicsR_120 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r_r22uv25f.png') repeat-y right center;}
#imCellStyleGraphicsT_120 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t_r22uv25f.png') repeat-x center top;}
#imCellStyleGraphicsTL_120 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl_r22uv25f.png') repeat left top;}
#imCellStyleGraphicsTR_120 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr_r22uv25f.png') repeat right top;}
#imTextObject_120 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_120_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_120_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ul ul ul { list-style: circle; }
#imTextObject_120_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_120_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_120_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_120_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_120_tab0 p { margin: 0; padding: 0; }
#imTextObject_120_tab0 .inline-block { display: inline-block; }
#imTextObject_120_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_120_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_120_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_120_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_120_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_120_tab0 img.fleft { margin-right: 15px; }
#imTextObject_120_tab0 img.fright { margin-left: 15px; }
#imTextObject_120_tab0 .imUl { text-decoration: underline; }
#imTextObject_120_tab0 .imVt { vertical-align: top; }
#imTextObject_120_tab0 .imVc { vertical-align: middle; }
#imTextObject_120_tab0 .imVb { vertical-align: bottom; }
#imTextObject_120_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_120_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_120_tab0 .cf0 { color: #000000; }
#imTextObject_120_tab0 .cf1 { color: #000000; }
#imTextObject_120_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_120_tab0 .cf3 { color: #000000; }
#imTextObject_120_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_120_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_120_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_120_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 .cb1 { background-color: #000000; }
#imTextObject_120_tab0 .cb2 { background-color: transparent; }
#imTextObject_120_tab0 .cb3 { background-color: #000000; }
#imTextObject_120 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1059px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1073px; }
	#imGroup_2 { width: 1073px; }
	#imGroup_3 { width: 719px; }
	#imCell_28 { width: 713px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 713px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 33px;}
	#imCell_103 { width: 701px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_103 { width: 701px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 15px; right: 3px; }
	#imCell_104 { width: 713px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_104 { width: 713px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 3px; right: 3px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 25px;}
	#imCell_121 { width: 713px; min-height: 556px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_121 { width: 713px; min-height: 556px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 3px; right: 3px; }
	#imGroup_4 { width: 354px; }
	#imCell_116 { width: 348px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_116 { width: 348px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_116 { left: 3px; right: 3px; }
	#imCell_122 { width: 344px; min-height: 671px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_122 { width: 344px; min-height: 671px; padding: 47px 20px 298px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_122 { top: 27px; left: 17px; right: 17px; }
	#imCellStyleGraphics_122 { left: 5px; right: 5px; }
	#imTextObject_122_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_122_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_122_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_122_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_122 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_122 .text-container { height: 326px;}
	#imGroup_5 { width: 1073px; }
	#imCell_120 { width: 354px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 354px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_120 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 525px;}
	#imGroup_6 { width: 719px; height: 631px; }
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imGroup_3 { width: 629px; }
	#imCell_28 { width: 623px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 623px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 33px;}
	#imCell_103 { width: 613px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_103 { width: 613px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 13px; right: 3px; }
	#imCell_104 { width: 623px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_104 { width: 623px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 3px; right: 3px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 25px;}
	#imCell_121 { width: 623px; min-height: 556px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_121 { width: 623px; min-height: 556px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 3px; right: 3px; }
	#imGroup_4 { width: 310px; }
	#imCell_116 { width: 304px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_116 { width: 304px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_116 { left: 3px; right: 3px; }
	#imCell_122 { width: 302px; min-height: 671px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_122 { width: 302px; min-height: 671px; padding: 47px 20px 248px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_122 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_122 { left: 4px; right: 4px; }
	#imTextObject_122_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_122_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_122_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_122_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_122 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_122 .text-container { height: 376px;}
	#imGroup_5 { width: 939px; }
	#imCell_120 { width: 310px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 310px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_120 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 525px;}
	#imGroup_6 { width: 629px; height: 631px; }
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 765px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 779px; clear: left; }
	#imGroup_2 { width: 779px; }
	#imGroup_3 { width: 522px; }
	#imCell_28 { width: 518px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 518px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 33px;}
	#imCell_103 { width: 509px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 11px; padding-right: 2px; }
	#imCellStyle_103 { width: 509px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 11px; right: 2px; }
	#imCell_104 { width: 518px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_104 { width: 518px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 2px; right: 2px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 25px;}
	#imCell_121 { width: 518px; min-height: 556px;  padding-top: 20px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_121 { width: 518px; min-height: 556px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 2px; right: 2px; }
	#imGroup_4 { width: 257px; }
	#imCell_116 { width: 253px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_116 { width: 253px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_116 { left: 2px; right: 2px; }
	#imCell_122 { width: 249px; min-height: 671px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_122 { width: 249px; min-height: 671px; padding: 47px 20px 198px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_122 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_122 { left: 4px; right: 4px; }
	#imTextObject_122_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_122_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_122_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_122_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_122 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_122 .text-container { height: 426px;}
	#imGroup_5 { width: 779px; }
	#imCell_120 { width: 257px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 257px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_120 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_120_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 525px;}
	#imGroup_6 { width: 522px; height: 631px; }
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_103 { clear: left; }
	#imCell_103 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_103 { width: 100%; min-height: 0px; padding: 3px 3px -281px 3px; }
	#imCellStyleGraphics_103 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_104 { clear: left; }
	#imCell_104 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_104 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_104 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_121 { clear: left; }
	#imCell_121 { width: 100%; min-height: 29px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_121 { width: 100%; min-height: 0px; padding: 3px 3px -547px 3px; }
	#imCellStyleGraphics_121 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_116 { clear: left; }
	#imCell_116 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_116 { width: 100%; min-height: 0px; padding: 3px 3px -251px 3px; }
	#imCellStyleGraphics_116 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_122 { clear: left; }
	#imCell_122 { width: 100%; min-height: 50px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_122 { width: 100%; min-height: 0px; padding: 15px 20px 15px 15px; }
	#imCellStyleTitle_122 { position: relative; width 100%; }
	#imCellStyleGraphics_122 { top: 15px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_122, #imCellStyleGraphicsB_122, #imCellStyleGraphicsBL_122, #imCellStyleGraphicsBR_122, #imCellStyleGraphicsL_122, #imCellStyleGraphicsR_122, #imCellStyleGraphicsT_122, #imCellStyleGraphicsTL_122, #imCellStyleGraphicsTR_122 { display: none; }
	#imTextObject_122_tab0 .image-1 { width: 100%; max-width: 70px; }
	#imTextObject_122_tab0 .image-2 { width: 100%; max-width: 68px; }
	#imTextObject_122_tab0 .image-3 { width: 100%; max-width: 69px; }
	#imTextObject_122_tab0 .image-4 { width: 100%; max-width: 69px; }
	#imTextObject_122 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_120 { clear: right; }
	#imCell_120 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_120 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_120 { position: relative; width 100%; }
	#imCellStyleGraphics_120 { top: 5px; bottom: 15px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_120, #imCellStyleGraphicsB_120, #imCellStyleGraphicsBL_120, #imCellStyleGraphicsBR_120, #imCellStyleGraphicsL_120, #imCellStyleGraphicsR_120, #imCellStyleGraphicsT_120, #imCellStyleGraphicsTL_120, #imCellStyleGraphicsTR_120 { display: none; }
	#imTextObject_120_tab0 .image-1 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-2 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-3 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-4 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-5 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-6 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-7 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-8 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-9 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-10 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-11 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-12 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-13 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-14 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-15 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-16 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-17 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-18 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-19 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-20 { width: 100%; max-width: 11px; }
	#imTextObject_120_tab0 .image-21 { width: 100%; max-width: 11px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { display: none; clear: right; }
	
}
